WorkspaceName=rss
WorkspaceDescription=child of Willamette
StartOfWaterYear=01Jan
MinComputePasses=4
StorCalcErrTolFac=1.0E-6
StorCalcSubSteps=350
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=Willamette_WFF_Apr_2020
Description=Added in WFF routing, and new reaches/junctions/inputs, Baseline reservoir operations updated August 2020. Includes Forecasted 2050 withdrawals as determined in the WBR.
Path=rss/Willamette_WFF_Apr_2020.rsys
Class=hec.rss.model.RssSystem
Index=3619
ModifiedTime=1663601579259
ManagerProxyEnd

ManagerProxyBegin
Name=WEIS_DET
Description=
Path=rss/WEIS_DET.fits
Class=hec.model.TSDataSet
Index=3620
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Base_2020
Description=
Path=rss/Base_2020.fits
Class=hec.model.TSDataSet
Index=3733
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=test
Description=
Path=rss/test.fits
Class=hec.model.TSDataSet
Index=3805
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Stor_Min
Description=CHANGE ALB and SLM Min in Sim!!! ----- Copy of Uses Base EIS operations at each reservoir updated August 2020 to prioritize conservation season model stability and accuracy. Minimum flows include 2008 BiOp requirments, 2050 withdrawals, physical requirements, and fish facility flows. No IRRMs are included. Fall Creek deep fall drawdown is modeled. Foster fish weir operations follow standard rule curve. (Global Variable Data Set)
Path=rss/Stor_Min.igv
Class=hec.rss.model.GVDataSet
Index=3878
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt_3
Description=Copy of Copy of Copy of Copy of Uses Base EIS operations at each reservoir updated August 2020 to prioritize conservation season model stability and accuracy. Minimum flows include 2008 BiOp requirments, 2050 withdrawals, physical requirements, and fish facility flows. No IRRMs are included. Fall Creek deep fall drawdown is modeled. Foster fish weir operations follow standard rule curve. (Global Variable Data Set)
Path=rss/Alt_3.igv
Class=hec.rss.model.GVDataSet
Index=3879
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=EIS_NAA
Description=Copy of Copy of Copy of Uses Base EIS operations at each reservoir updated August 2020 to prioritize conservation season model stability and accuracy. Minimum flows include 2008 BiOp requirments, 2050 withdrawals, physical requirements, and fish facility flows. No IRRMs are included. Fall Creek deep fall drawdown is modeled. Foster fish weir operations follow standard rule curve. (Global Variable Data Set)
Path=rss/EIS_NAA.igv
Class=hec.rss.model.GVDataSet
Index=3880
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=FIS_NAA
Description=EIS_NAA with FIS inputs (Global Variable Data Set)
Path=rss/FIS_NAA.igv
Class=hec.rss.model.GVDataSet
Index=3890
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=EIS_Alt_3b
Description=Copy of Uses Base EIS operations at each reservoir updated August 2020 to prioritize conservation season model stability and accuracy. Minimum flows include 2008 BiOp requirments, 2050 withdrawals, physical requirements, and fish facility flows. No IRRMs are included. Fall Creek deep fall drawdown is modeled. Foster fish weir operations follow standard rule curve. (Global Variable Data Set)
Path=rss/EIS_Alt_3b.igv
Class=hec.rss.model.GVDataSet
Index=3891
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Base_EIS
Description=Uses Base EIS operations at each reservoir updated August 2020 to prioritize conservation season model stability and accuracy. Minimum flows include 2008 BiOp requirments, 2050 withdrawals, physical requirements, and fish facility flows. No IRRMs are included. Fall Creek deep fall drawdown is modeled. Foster fish weir operations follow standard rule curve. (Global Variable Data Set)
Path=rss/Base_EIS.igv
Class=hec.rss.model.GVDataSet
Index=3892
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=DET_STOR_M
Description=Copy of Uses Base EIS operations at each reservoir updated August 2020 to prioritize conservation season model stability and accuracy. Minimum flows include 2008 BiOp requirments, 2050 withdrawals, physical requirements, and fish facility flows. No IRRMs are included. Fall Creek deep fall drawdown is modeled. Foster fish weir operations follow standard rule curve. (Global Variable Data Set)
Path=rss/DET_STOR_M.igv
Class=hec.rss.model.GVDataSet
Index=3898
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Fall DD
Description=Copy of Uses Base EIS operations at each reservoir updated August 2020 to prioritize conservation season model stability and accuracy. Minimum flows include 2008 BiOp requirments, 2050 withdrawals, physical requirements, and fish facility flows. No IRRMs are included. Fall Creek deep fall drawdown is modeled. Foster fish weir operations follow standard rule curve. (Global Variable Data Set)
Path=rss/Fall_DD.igv
Class=hec.rss.model.GVDataSet
Index=3899
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Spring DD
Description=Copy of Uses Base EIS operations at each reservoir updated August 2020 to prioritize conservation season model stability and accuracy. Minimum flows include 2008 BiOp requirments, 2050 withdrawals, physical requirements, and fish facility flows. No IRRMs are included. Fall Creek deep fall drawdown is modeled. Foster fish weir operations follow standard rule curve. (Global Variable Data Set)
Path=rss/Spring_DD.igv
Class=hec.rss.model.GVDataSet
Index=3900
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=EIS_Alt_1
Description=Copy of Copy of Uses Base EIS operations at each reservoir updated August 2020 to prioritize conservation season model stability and accuracy. Minimum flows include 2008 BiOp requirments, 2050 withdrawals, physical requirements, and fish facility flows. No IRRMs are included. Fall Creek deep fall drawdown is modeled. Foster fish weir operations follow standard rule curve. (Global Variable Data Set)
Path=rss/EIS_Alt_1.igv
Class=hec.rss.model.GVDataSet
Index=3901
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=EIS_Alt_3a
Description=Uses Base EIS operations at each reservoir updated August 2020 to prioritize conservation season model stability and accuracy. Minimum flows include 2008 BiOp requirments, 2050 withdrawals, physical requirements, and fish facility flows. No IRRMs are included. Fall Creek deep fall drawdown is modeled. Foster fish weir operations follow standard rule curve. (Global Variable Data Set)
Path=rss/EIS_Alt_3a.igv
Class=hec.rss.model.GVDataSet
Index=3902
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=EIS_Alt2b
Description=Copy of Copy of Copy of Copy of Copy of Uses Base EIS operations at each reservoir updated August 2020 to prioritize conservation season model stability and accuracy. Minimum flows include 2008 BiOp requirments, 2050 withdrawals, physical requirements, and fish facility flows. No IRRMs are included. Fall Creek deep fall drawdown is modeled. Foster fish weir operations follow standard rule curve. (Global Variable Data Set)
Path=rss/EIS_Alt2b.igv
Class=hec.rss.model.GVDataSet
Index=3903
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt2a_FSS
Description=Uses Base EIS operations at each reservoir updated August 2020 to prioritize conservation season model stability and accuracy. Minimum flows include 2008 BiOp requirments, 2050 withdrawals, physical requirements, and fish facility flows. No IRRMs are included. Fall Creek deep fall drawdown is modeled. Foster fish weir operations follow standard rule curve. (Global Variable Data Set)
Path=rss/Alt2a_FSS.igv
Class=hec.rss.model.GVDataSet
Index=3904
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=FIS_NAA_6h
Description=Added FIS inputs, 6hr. Uses Base EIS operations at each reservoir updated August 2020 to prioritize conservation season model stability and accuracy. Minimum flows include 2008 BiOp requirments, 2050 withdrawals, physical requirements, and fish facility flows. No IRRMs are included. Fall Creek deep fall drawdown is modeled. Foster fish weir operations follow standard rule curve. (Global Variable Data Set)
Path=rss/FIS_NAA_6h.igv
Class=hec.rss.model.GVDataSet
Index=3906
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt_3a
Description=Copy of Copy of Copy of Copy of Copy of Uses Base EIS operations at each reservoir updated August 2020 to prioritize conservation season model stability and accuracy. Minimum flows include 2008 BiOp requirments, 2050 withdrawals, physical requirements, and fish facility flows. No IRRMs are included. Fall Creek deep fall drawdown is modeled. Foster fish weir operations follow standard rule curve. (Global Variable Data Set)
Path=rss/Alt_3a.igv
Class=hec.rss.model.GVDataSet
Index=3921
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt_3a
Description=
Path=rss/Alt_3a.fits
Class=hec.model.TSDataSet
Index=3922
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WFF_NAA
Description=Added new WFF inputs, 6hr. Uses Base EIS operations at each reservoir updated August 2020 to prioritize conservation season model stability and accuracy. Minimum flows include 2008 BiOp requirments, 2050 withdrawals, physical requirements, and fish facility flows. No IRRMs are included. Fall Creek deep fall drawdown is modeled. Foster fish weir operations follow standard rule curve. (Global Variable Data Set)
Path=rss/WFF_NAA.igv
Class=hec.rss.model.GVDataSet
Index=3928
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WFFNAAunre
Description=Unreg WFF inputs, 6hr. Uses Base EIS operations at each reservoir updated August 2020 to prioritize conservation season model stability and accuracy. Minimum flows include 2008 BiOp requirments, 2050 withdrawals, physical requirements, and fish facility flows. No IRRMs are included. Fall Creek deep fall drawdown is modeled. Foster fish weir operations follow standard rule curve. (Global Variable Data Set)
Path=rss/WFFNAAunre.igv
Class=hec.rss.model.GVDataSet
Index=5834
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WFF
Description=Uses WFF operation sets used for optimizing flood ops - 3-hr
Description=Uses Base EIS operations at each reservoir updated August 2020 to prioritize conservation season model stability and accuracy. Minimum flows include 2008 BiOp requirments, 2050 withdrawals, physical requirements, and fish facility flows. No IRRMs are included. Fall Creek deep fall drawdown is modeled. Foster fish weir operations follow standard rule curve. (Global Variable Data Set)
Path=rss/WFF.igv
Class=hec.rss.model.GVDataSet
Index=5862
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WFF_1964
Description=Copy of Uses WFF operation sets used for optimizing flood ops - 3-hr
Description=Uses Base EIS operations at each reservoir updated August 2020 to prioritize conservation season model stability and accuracy. Minimum flows include 2008 BiOp requirments, 2050 withdrawals, physical requirements, and fish facility flows. No IRRMs are included. Fall Creek deep fall drawdown is modeled. Foster fish weir operations follow standard rule curve. (Global Variable Data Set)
Path=rss/WFF_1964.igv
Class=hec.rss.model.GVDataSet
Index=5873
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=FloodOps
Description=
Path=rss/FloodOps.ralt
Class=hec.rss.model.RssAlt
Index=5875
ModifiedTime=1663600052180
ManagerProxyEnd

ManagerProxyBegin
Name=FloodOps
Description=
Path=rss/FloodOps.fits
Class=hec.model.TSDataSet
Index=5876
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=FloodOpsObs
Description=
Path=rss/FloodOpsObs.fits
Class=hec.model.TSDataSet
Index=5877
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=FloodOps
Description=(Simulation)
Path=rss/FloodOps.malt
Class=hec.model.ModelAlt
Index=5878
ModifiedTime=1663600052198
ManagerProxyEnd

ManagerProxyBegin
Name=FloodOps--
Description=(Simulation Run)
Path=rss/FloodOps--.simrun
Class=hec.rss.model.RssSimRun
Index=5879
ModifiedTime=1663600052210
ManagerProxyEnd

ManagerProxyBegin
Name=FloodOps
Description=(Global Variable Data Set)
Path=rss/FloodOps.igv
Class=hec.rss.model.GVDataSet
Index=5880
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=MaxDraftRate
Description=
Path=rss/MaxDraftRate.simperiod
Class=hec.model.SimulationPeriod
Index=5881
ModifiedTime=1663602730309
ManagerProxyEnd

ManagerProxyBegin
Name=IRRM Pool Restriction
Description=
Path=rss/IRRM_Pool_Restriction.simperiod
Class=hec.model.SimulationPeriod
Index=5883
ModifiedTime=1663606358375
ManagerProxyEnd

ManagerProxyBegin
Name=Simplified DS Ops
Description=
Path=rss/Simplified_DS_Ops.simperiod
Class=hec.model.SimulationPeriod
Index=5884
ModifiedTime=1663607922657
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
